body {
	text-align: center;
	font-family: ËÎÌå, serif;
	margin: 0;
	padding: 0;
	background: #fff url(bg.gif);
	font-size: 12px;
	color: #000;
}

form, ul, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}

p {
	line-height: 145%;
	text-align: justify;
	text-justify: inter-ideograph;
}

li {
	list-style-type: none;
}

img {
	border: none;
}

a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #83006f;
	text-decoration: none;
}
a:hover {
	color: #bc2931 !important;
	text-decoration: underline;
}
a:active {
	color: #bc2931;
}

.blank {background:#fff;}
.blank3 {clear:both; height:3px; overflow:hidden; display:block;}
.blank6 {clear:both; height:6px; overflow:hidden; display:block;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
.blank20 {clear:both; height:20px; overflow:hidden; display:block;}

.cBlue, .cBlue:link { color: #2060aa; }
.cGray, .cGray:link { color: #666; }
.cPink, .cPink:link { color: #cc4380; }
.cRed, .cRed:link { color: #ff0000; }

.clearfix { height:1%; overflow:hidden; }

#globalNav, #footer, .area {
	width: 960px;
	margin: 0 auto;
	padding: 0 4px 0 5px;
	background: #fff;
}

#footer {
	background: url(footer_bg.gif) no-repeat;
	line-height: 150%;
}

#globalNav {
	overflow: hidden;
	text-align: left;
}

#logo {
	height: 1%;
	padding: 4px 0 8px 0;
	clear: both;
	overflow: hidden;
}

#logo div {
	word-spacing: 5px;
}

#logo div *, #logo form * {
	vertical-align: middle;
}

.submit {
	width: 51px;
	height: 19px;
	background: url(input_bg.gif) no-repeat;
	border: none;
	padding: 0;
	margin: 0;
	font-size: 12px;
}

#subNav {
	background: url(subnav_bg.gif);
	height: 27px;
	line-height: 27px;
	font-size: 14px;
	padding-left: 24px;
}

#subNav li {
	padding: 0 21px 0 23px;
	float: left;
	background: url(subnav_spliter.gif) no-repeat left center;
}

#subNav li a {
	color: #fff;
}

#subNav li.index {
	background: none;
}

#subNav li.index a {
	color: #000;
}

#subNav li.index a:visited {
	color: #000;
}

.area {
	height: 1%;
	background-image: url(area_bg.gif);
	background-position: 5px;
	background-repeat: repeat-y;
	overflow: hidden;
}

.area .left {
	width: 750px;
	float: left;
	border-top: 1px solid #c9f5ff;
}

.area .right {
	width: 167px;
	float: right;
	text-align: left;
	padding: 0 9px;
	border-top: 1px solid #c9f5ff;
	overflow: hidden;
}

.area .center {
	width: 25px;
	height: 500px;
	float: left;
	background: url(center_bg.gif) no-repeat top;
}

.area .left .title {
	width: 100%;
	line-height: 22px;
	height: 22px;
	border-bottom: 1px dashed #bf3d99;
	margin-top: 13px;
	clear: both;
	overflow: hidden;
}
.area .left .title span {
	display: block;
	background: url(lefttitle_icon.gif) left top no-repeat;
	padding-left: 35px;
	float: left;
	font-weight: bold;
	font-size: 14px;
}
.area .left .title a {
	display: block;
	float: right;
	background: url(more_icon.gif) no-repeat left top;
	padding-left: 30px;
}

.area .left .col1 {
	width: 438px;
	padding: 0 12px;
	float: left;
	text-align: left;
	background: url(headline_bg.jpg) 1px top no-repeat;
}

#headline {
	padding-bottom: 12px;
}

#headline h1 {
	font-size: 18px;
	font-weight: normal;
	font-family: "ºÚÌå";
	margin: 22px 0 8px 0;
}

#headline p {
	margin-bottom: 10px;
}

#dapei {
	height: 1%;
	padding-bottom: 32px;
	background: url(dapei_bottom.gif) no-repeat bottom;
	overflow: hidden;
}

#dapei .title2 {
	height: 22px;
	line-height: 22px;
	color: #666;
	padding: 4px 0 5px 0;
	border-bottom: 1px dashed #ccc;
	background: url(dapei_title.gif) right top no-repeat;
}

#dapei .title2 * {
	vertical-align: middle;
}


#dapei p {
	width: 220px;
	float: left;
	padding-top: 18px;
}

#dapei ul {
	padding-top: 18px;
	float: right;
}

#dapei ul li {
	padding-left: 2px;
	float: left;
}

#dapei ul li img {
	float: left;
	border: 1px solid #ccc;
}

#joan ul {
	background: url(joan.jpg) no-repeat left top;
	padding: 6px 10px 6px 246px;
	height: 114px;
}

ul.textImg li {
	width: 124px;
	float: left;
	padding-right: 28px;
}
ul.textImg li.last {
	padding-right: 0;
}
ul.textImg li a img {
	border: 1px solid #ccc;
}
ul.textImg li a span {
	line-height: 25px;
	height: 25px;
	overflow: hidden;
}
ul.textImg li a * {
	display: block;
}

.list1 {
	font-size: 14px;
}
.list1 li {
	background: url(blackpoint.gif) no-repeat left center;
	padding-left: 10px;
	line-height: 23px;
	height: 23px;
	overflow: hidden;
}

.content1 div {
	width: 122px;
	float: left;
}
.content1 div img {
	border: 1px solid #ccc;
}
.content1 h2, .content1 p, .content1 ul {
	width: 280px;
	float: right;
}
.content1 h2 {
	font-size: 14px;
	line-height: 23px;
	height: 23px;
	overflow: hidden;
}
.content1 p {
	color: #666;
	padding: 2px 0 8px 0;
}

.content2 {
	padding: 0 6px;
	clear: both;
}
.content2 div {
	width: 122px;
	float: left;
}
.content2 div img {
	border: 1px solid #ccc;
}
.content2 h3, .content2 p, .content2 ul {
	width: 135px;
	float: right;
	font-size: 12px;
}
.content2 h3 {
	line-height: 21px;
	height: 21px;
	overflow: hidden;
}
.content2 p {
	color: #666;
	line-height: 180%;
	padding: 2px 0 5px 0;
}

.area .left .col2 {
	width: 280px;
	padding: 0 3px;
	float: left;
	text-align: left;
}

#headImg {
	clear: both;
}
#headImg img {
	border: 1px solid #ccc;
	border-bottom: none;
}
#headImg h2 {
	width: 100%;
	font-size: 14px;
	height: 27px;
	line-height: 27px;
	overflow: hidden;
	background: #a0edff;
	text-indent: 6px;
}

.area .right .title {
	font-size: 14px;
	color: #777d01;
	padding-bottom: 4px;
	font-weight: bold;
	border-bottom: 1px dashed #b7ccd1;
	clear: both;
	margin-top: 8px;
	text-indent: 3px;
}
.area .right h4 {
	font-size: 12px;
	line-height: 24px;
	margin-top: 4px;
}
.area .right a:link {
	color: #255da8;
}
.area .right p {
	color: #606968;
	line-height: 170%;
}

.list2 li {
	background: url(bluepoint.gif) no-repeat left center;
	padding-left: 10px;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
}

.area .right ul.twoCol li {
	width: 72px;
	padding-right: 13px;
}
.area .right ul.twoCol li.last {
	padding-right: 0;
}

#footer .editors {
	padding: 12px 0;
}
#footer .text {
	width: 750px;
	margin: 0 auto;
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
	margin-bottom: 5px;
}